<div class="app-login">
  <div class="--header">
    <div>
      <a routerLink="/">
        <fa-icon [icon]="faTwitter" size="2x"></fa-icon>
      </a>
    </div>
    <div>Language</div>
  </div>
  <div class="--content">

    <div class="--login-wrapper">
      <h3>Log in to Twitter</h3>
      <form [formGroup]="form" (ngSubmit)="login()">
        <input class=""
               type="text"
               placeholder="Phone, email or username"
               formControlName="peu">
        <input class=""
               type="password"
               placeholder="Password"
               formControlName="password">
        <div>
          <button class="btn btn-outline-primary"
                  [disabled]="form.get('peu').invalid || form.get('password').invalid"
                  type="submit">Log in
          </button>
          <div>
            <label>
              <input type="checkbox"> Remember me .
            </label>
            <a routerLink=""> Forgot password?</a>
          </div>
        </div>
      </form>
    </div>

    <div class="--options">
      <p>New to twitter? <a routerLink="/signup">Sign up now »</a></p>
      <p>Already using Twitter via text message? <a routerLink="">Activate your account »</a></p>
    </div>
  </div>
</div>